<?php

/*
prefs.lang
*************************************************************
This is the text for the preferences screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar la signatura.</th></tr>';
$lang->language_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar l\'idioma.</th></tr>';
$lang->from_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar l\'adreça electrònica d\'origen ("De").</th></tr>';
$lang->fullname_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar el nom.</th></tr>';

$lang->save_button = ' Guardar preferències ';
$lang->updated = 'Les preferències s\'han actualitzat.';

$lang->edit_from = 'Editar la seva adreça electrònica ("De:")';
$lang->edit_fullname = 'Editar el seu nom complert';
$lang->edit_lang = 'Esculli seu idioma preferit';
$lang->edit_sig = 'Editar la seva signatura';
$lang->sig_dashes = 'Prefix de la signatura amb guions (\'-- \')';

$lang->prefs_title = 'Preferències';

?>
<?php

/*
prefs.lang
*************************************************************
This is the text for the preferences screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar la signatura.</th></tr>';
$lang->language_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar l\'idioma.</th></tr>';
$lang->from_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar l\'adreça electrònica d\'origen ("De").</th></tr>';
$lang->fullname_error = '<tr><th>Hi ha hagut un error; no s\'ha pogut actualitzar el nom.</th></tr>';

$lang->save_button = ' Guardar preferències ';
$lang->updated = 'Les preferències s\'han actualitzat.';

$lang->edit_from = 'Editar la seva adreça electrònica ("De:")';
$lang->edit_fullname = 'Editar el seu nom complert';
$lang->edit_lang = 'Esculli seu idioma preferit';
$lang->edit_sig = 'Editar la seva signatura';
$lang->sig_dashes = 'Prefix de la signatura amb guions (\'-- \')';

$lang->prefs_title = 'Preferències';

?>
